 main {
     display: flex;
     flex-direction: column;
     align-items: center;
 }


@keyframes fade {
  0% {

    opacity: 0;
  }
  
  50% {

    opacity: 1;
  }
  100%{
      opacity: 0;
  }
}


 .about {
     width: 100%;
 }

 .about-container {
     margin: 1.5rem 0;
     width: 95%;
     height: auto;
 }

 .notice {
     color: var(--text);
     max-width: 900px;
     padding: 1rem;
     line-height: 1.7;
     text-align: center;
 }
.error-message {

    margin: 2px 0;
    font-weight: bolder;
    font-size: 0.9rem;
    color: rgb(155, 33, 33);
}

 .about-container-head {
     color: var(--text);
     font-weight: bold;
     padding: 0 1rem;
     font-size: 1.2rem;
     letter-spacing: 0.2rem;
     display: flex;
     align-items: center;
     height: 3rem;
     width: 100%;
     background-color: var(--menu);
     text-transform: uppercase;
     border: 1px solid var(--border);
 }

 .about-container-body {
    border: 1px solid var(--border);
     padding: 1rem;
     color: var(--text);
     width: 100%;
     height: 80%;
     background-color: var(--card);
     line-height: 2;
 }
.credit-wrapper{
    position: relative;
     margin: 2rem 0;
     height: 20rem;
     width: 40rem;
     background-color: var(--card);
     border-radius: 1.5rem;
     display: flex;
     align-items: center;
     flex-direction: row;
     justify-content: space-evenly;
     text-align: center;
}
 .credit {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
     
 }

 .credit-wrapper::after,
 .credit-wrapper::before {
     content: "";
     position: absolute;
     height: 100%;
     width: 100%;
     background: conic-gradient(#0062ff, #ff1500, #F4B400, #02ff85, #0062ff);
     top: 50%;
     left: 50%;
     border-radius: 1.8rem;
     z-index: -1;
     padding: 5px;
     transform: translate(-50%, -50%);
     animation: fade 5s infinite;
 }

 .credit-wrapper::after {
     filter: blur(10px);
 }
.neyaz-img {
    height: 13rem;
    user-select: none;
    width: 13rem;
    border-radius: 1rem;
}

 .neyaz {
     font-size: 1.3rem;
 }

 #ne {
     cursor: cell;
     font-size: 3.5rem;
     font-weight: 500;
     color: var(--text);
     letter-spacing: 1rem;
 }

 #ntg {
     letter-spacing: 10px;
     font-size: 0.7rem;
     font-weight: bold;
     color: var(--text);
 }


 .disabled {
     opacity: 0;
     user-select: none;
     visibility: hidden;

 }























 .about {
     display: flex;
     flex-direction: column;
     align-items: center;
 }




 @media screen and (max-width: 500px) {
   
   
 
   .credit-wrapper {
       width: 25rem;
       height: 30rem;
       flex-direction: column;

   }
     

     /* .about-container {
         height: 20rem;
     }

     .about-container-body {
         height: 85%;
         padding: 10px;
     } */





    

     /* .irdr {
        height: 44rem;
     } */


     





     .about-container-head {
         height: 4rem;
     }
    
     .about-container-body>ul {
        flex-direction: column;
     }



 }


 